burn_classes:
  unburned: 30087
  low: 7497
  moderate: null
  high: 1378
emampr_landcover_vote_2014:
  42: 100553
  52: 12748
  71: 3161
  90: 733
  95: 663
  11: 301
  41: 40
  81: 28
  23: 17
  22: 7
  31: 3
  43: 3
  82: 2
  24: 1
soil_textures:
  clay loam: 117934
  silt loam: 326
